BivariateCumulativeNormalDistributionDr78 Class Reference

Cumulative bivariate normal distribution function. More...

`#include <ql/math/distributions/bivariatenormaldistribution.hpp>`

## Public Member Functions

| BivariateCumulativeNormalDistributionDr78 (Real rho)
Real | operator() (Real a, Real b) const

## Detailed Description

Cumulative bivariate normal distribution function.

Drezner (1978) algorithm, six decimal places accuracy.

For this implementation see "Option pricing formulas", E.G. Haug, McGraw-Hill 1998

Tests:
  the correctness of the returned value is tested by checking it against known good results.